Subject: Re: nakajima ki 43 hayabusa
From: "Steve Bamford ARC" <[email-masked]>
To: "RJ en Ellie Willekens" <[email-masked]>
Date: Mon, 26 Apr 2004 10:41:20 -0700

Hi Robert,
Thanks for sending in your Ki-43 article.  Excellent paint chipping.  I'll run this 8 days after your Spitfire article.  I'll e-mail you when your article goes on ARC.
Steve Bamford

Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: RJ en Ellie Willekens 
  To: Bamford, Steve 
  Sent: Friday, April 16, 2004 5:31 AM
  Subject: nakajima ki 43 hayabusa

  Gallery Template #03

  1/48 Nakajima Ki-43 Hayabusa

  by Robert-Jan Willekens
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is an oldie but goodie; the Otaki/Arii 1/48 scale Hayabusa. Or, to be precise, the Nakajima Ki-43-II Otsu Hayabusa (Oscar). Built OOB, it represents a natural metal aircraft with the white Air Defence bands of the 20th Sentai, based somewhere on the Japanese mainland in February 1944. The model is painted with automotive spray-paint; gloss white wingbands, the typical blueish primer called "Aotake" for the interior and wheel wells (which are way too shallow on this model) and a red-brown propellor and spinner. The canopy and wheels are after-market additions; the decals are from Aeromaster. A colourful model; I like the Japanese aircraft for their colourschemes and elegant designs. 

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by Robert-Jan Willekens